@media screen and (max-width: 750px) {
	/* ----- キービジュアル ----- */
	.kv__title span {
		display: block;
	}

	.kv-town__desc {
		top: 0;
		left: auto;
		right: 0;
	}

	.kv-town__video {
		width: 280%;
		top: -170px;
		left: -90%;
	}

	.kv-town__office {
		top: 23%;
		left: 6%;
	}

	.kv-town__life {
		top: 24%;
		left: 48%;
	}

	.kv-town__environment {
		top: 43%;
		left: 0%;
	}

	.kv-town__shop {
		top: 43%;
		left: 53%;
	}

	.kv-town > img:nth-child(1) {
		top: -20px;
		left: -120px;
	}

	.kv-town > img:nth-child(2) {
		top: 60px;
		left: 110px;
	}

	.kv-town > img:nth-child(3) {
		display: none;
	}

	.kv-town > img:nth-child(4) {
		top: 10px;
		left: 320px;
	}

	.kv-town > img:nth-child(5) {
		top: 120px;
		left: 580px;
	}

	.kv-town > img:nth-child(6) {
		top: -126px;
		left: 550px;
	}

	.kv-town > img:nth-child(7) {
		display: none;
	}

	.kv-town > img:nth-child(8) {
		display: none;
	}

	.kv-town a:hover .balloon_off {
		opacity: 1;
	}

	.balloon_on {
		display: none;
	}

	/* ----- お知らせ ----- */
	.news {
		margin-top: -360px;
	}

	.news__sub-container {
		display: block;
	}

	.news h2 {
		margin: 32px 40px auto 40px;
	}

	ul.news-list {
		margin: 32px 40px auto 40px;
		padding: 0;
	}

	.news-button {
		margin: 14px 40px 32px;
	}

	/* ----- 私たちについて ----- */
	.about {
		background-image: url("/images/top/about_bg_sp.png");
		background-position: center bottom;
	}

	.about__sub-container {
		display: block;
	}

	.about__left {
		margin: 10px 40px;
		padding-top: 45px;
	}

	.about__right {
		display: block;
		text-align: center;
		margin: 0 0 48px;
		padding-bottom: 60px;
	}

	.about__right img {
		width: 82%;
		/*max-width: 400px;*/
		/*object-fit: cover;*/
	}

	/* ----- 企業情報 ----- */
	.company-list__title-container {
		display: flex;
	}

	.company li a {
		display: block;
		height: auto;
	}

	.company-list__title {
		margin-top: 3px;
	}

	.company-list__icon-container {
		margin: 24px 32px;
		height: 180px;
	}
}
